Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000419KdenliveTranslationpublic2008-11-30 14:522008-12-29 15:37
Reporterthe-me 
Assigned Tomadsdyd 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.7.0 
Target VersionFixed in Version0.7.1 
Summary0000419: [PATCH] Deprecated encoding key and empty comment[de] in .desktop
DescriptionHello,

I attached a little patch for the kdenlive.desktop file, which uses a deprecated encoding key (freedesktop.org standard) and has an empty [de] comment.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Files? file icon 01-remove-encoding-key.dpatch [^] (836 bytes) 2008-11-30 14:52

- Relationships

-  Notes
(0001473)
cinephiliac (updater)
2008-12-01 00:46

Thanks for that!

Patches always welcome. :) Marking as acknowledged so one of the devs sees it.
(0001489)
madsdyd (administrator)
2008-12-02 20:10

See also http://standards.freedesktop.org/desktop-entry-spec/desktop-entry-spec-latest.html [^]
(0001490)
madsdyd (administrator)
2008-12-02 20:11

Patch applied, committed in svn rev. 2748.

- Issue History
Date Modified Username Field Change
2008-11-30 14:52 the-me New Issue
2008-11-30 14:52 the-me File Added: 01-remove-encoding-key.dpatch
2008-11-30 14:52 the-me Build/Install Method => Distribution package
2008-12-01 00:46 cinephiliac Note Added: 0001473
2008-12-01 00:46 cinephiliac Status new => acknowledged
2008-12-02 20:10 madsdyd Note Added: 0001489
2008-12-02 20:11 madsdyd Note Added: 0001490
2008-12-02 20:11 madsdyd Status acknowledged => resolved
2008-12-02 20:11 madsdyd Fixed in Version => Recent git
2008-12-02 20:11 madsdyd Resolution open => fixed
2008-12-02 20:11 madsdyd Assigned To => madsdyd
2008-12-29 15:36 madsdyd Fixed in Version Recent git => 0.7.1
2008-12-29 15:37 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker